html {/*
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	-o-filter: grayscale(100%);
	filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
	*/
}

iframe {
	min-height: 100%;
	margin: 0;
	padding: 0;
	width: 100%;
	right: 0px;
	border: solid 0px red;
}

.ifmbody {
	padding: 0px;
	margin: 0px;
	/*background: transparent;*/
	min-height: 100%;
	height: 100%;
	background-color: #FFF;
}

.spanClick {
	cursor: pointer;
}

.spanBtn {
	cursor: pointer;
	background-color: #1E9FFF;
	color: #FFF;
	padding: 5px;
	font-size: 8px;
}

.btnRight {
	text-align: right;
	margin-right: 0px;
	margin-bottom: 8px;
}

.layui-form-item {
	margin-bottom: 10px;
}

.layui-form-item-margin-bottom {
	margin-bottom: 5px;
}

.layui-input-inline {
	margin-bottom: 0px;
}

.layui-input-block {
	margin-bottom: 0px;
}

.form-label-input {
	font-weight: bold;
}

.ellipsis {
	padding: .2em;
	float: left;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	word-break: keep-all;
}

.normalLabel {
	margin: .2em 0 .2em .4em;
}

.form-item {
	margin-bottom: 5px;
	clear: both;
	*zoom: 1;
	margin: 5px 0;
	padding: 3px;
	background-color: #F0F0F0;
}

.form-item:after {
	content: '\20';
	clear: both;
	*zoom: 1;
	display: block;
	height: 0;
}

.form-label {
	width: 110px;
	height: 38px;
	padding: 10px 25px;
	margin-left: 5px;
	line-height: 20px;
	text-align: center;
	background-color: #FBFBFB;
	border-width: 1px;
	border-style: solid;
	border-color: #C9C9C9;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	box-sizing: border-box;
	border-radius: 2px;
}

.form-input {
	height: 38px;
	width: 300px;
	line-height: 1.3;
	border-width: 1px;
	border-style: solid;
	border-color: #e6e6e6;
	background-color: #fff;
	padding-left: 10px;
	box-sizing: border-box;
	border-radius: 2px;
}

.form-input::-webkit-input-placeholder {
	line-height: 1.3;
}

.form-input:hover {
	border-color: #D2D2D2 !important;
}

.form-input:focus {
	border-color: #C9C9C9 !important;
}

.layui-form-danger+.form-select .form-input, .layui-form-danger:focus {
	border-color: #FF5722 !important
}

.layui-form-pane .layui-form-label {
	padding: 8px 5px;
}

.required-input {
	background-color: #FFFFCC;
}

.form-a {
	color: #01AAED;
}

.form-a:hover {
	color: #01AAED;
	text-decoration: underline;
	cursor: pointer;
}
/*只读，置灰*/
input[type='text'][readonly] {
	background-color: #F8F8F8 !important;
	color: #666 !important
}

textarea[readonly] {
	background-color: #F8F8F8 !important;
	color: #666 !important
}